• Можете мне помочь с хостом или интернетом, или что там не так?

    @azikkik Автор вопроса
    Довольный Жизнью,
    Traceback (most recent call last):
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\connectionpool.py", line 699, in urlopen
    httplib_response = self._make_request(
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\connectionpool.py", line 445, in _make_request
    six.raise_from(e, None)
    File "", line 3, in raise_from
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\connectionpool.py", line 440, in _make_request
    httplib_response = conn.getresponse()
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\http\client.py", line 1368, in getresponse
    response.begin()
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\http\client.py", line 317, in begin
    version, status, reason = self._read_status()
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\http\client.py", line 286, in _read_status
    raise RemoteDisconnected("Remote end closed connection without"
    http.client.RemoteDisconnected: Remote end closed connection without response

    During handling of the above exception, another exception occurred:

    Traceback (most recent call last):
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\requests\adapters.py", line 439, in send
    resp = conn.urlopen(
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\connectionpool.py", line 755, in urlopen
    retries = retries.increment(
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\util\retry.py", line 532, in increment
    raise six.reraise(type(error), error, _stacktrace)
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\packages\six.py", line 769, in reraise
    raise value.with_traceback(tb)
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\connectionpool.py", line 699, in urlopen
    httplib_response = self._make_request(
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\connectionpool.py", line 445, in _make_request
    six.raise_from(e, None)
    File "", line 3, in raise_from
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\urllib3\connectionpool.py", line 440, in _make_request
    httplib_response = conn.getresponse()
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\http\client.py", line 1368, in getresponse
    response.begin()
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\http\client.py", line 317, in begin
    version, status, reason = self._read_status()
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\http\client.py", line 286, in _read_status
    raise RemoteDisconnected("Remote end closed connection without"
    urllib3.exceptions.ProtocolError: ('Connection aborted.', RemoteDisconnected('Remote end closed connection without response'))

    During handling of the above exception, another exception occurred:

    Traceback (most recent call last):
    File "D:\Python\azim.py", line 14, in
    bot.polling(none_stop=True)
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\__init__.py", line 637, in polling
    self.__threaded_polling(non_stop, interval, timeout, long_polling_timeout, allowed_updates)
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\__init__.py", line 699, in __threaded_polling
    raise e
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\__init__.py", line 659, in __threaded_polling
    self.worker_pool.raise_exceptions()
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\util.py", line 130, in raise_exceptions
    raise self.exception_info
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\util.py", line 82, in run
    task(*args, **kwargs)
    File "D:\Python\azim.py", line 11, in start_message
    bot.send_message(message.chat.id, 'Ва алейкум ассалам')
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\__init__.py", line 942, in send_message
    apihelper.send_message(
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\apihelper.py", line 257, in send_message
    return _make_request(token, method_url, params=payload, method='post')
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\telebot\apihelper.py", line 139, in _make_request
    result = _get_req_session().request(
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\requests\sessions.py", line 542, in request
    resp = self.send(prep, **send_kwargs)
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\requests\sessions.py", line 655, in send
    r = adapter.send(request, **kwargs)
    File "C:\Users\Azimc\AppData\Local\Programs\Python\Python310\lib\site-packages\requests\adapters.py", line 498, in send
    raise ConnectionError(err, request=request)
    requests.exceptions.ConnectionError: ('Connection aborted.', RemoteDisconnected('Remote end closed connection without response'))
    [Finished in 37.8s]

    Не знаю я нажимаю нажимаю на кнопкивсе хорошо но жду и нажимаю еще уже это ошибка и всё. у вас всё ок??
    Написано
  • Можете мне помочь с хостом или интернетом, или что там не так?

    @azikkik Автор вопроса
    Довольный Жизнью, нет все там работает правильно но не долго. через 30 секунд у меня выходит ошибка с сетью
    Написано
  • Ошибка при запуске telegram-бота на python. Как решить?

    @azikkik
    вы решили эту проблему? Просто я тоже запускаю код и через 30 секунд разрывается соединение с хостом. я не знаю в чём может быть проблема ведь телеграм разблокирован в россии.
    Написано
  • Ошибка при запуске telegram-бота на python. Как решить?

    @azikkik
    вы решили эту проблему? Просто я тоже запускаю код и через 30 секунд разрывается соединение с хостом. я не знаю в чём может быть проблема ведь телеграм разблокирован в россии.
    Написано